{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.7.0/schema.json",
  "name": "242e2687a7ecde65470a",
  "position": {
    "x": 355.16187272396951,
    "y": 0,
    "z": 8000,
    "height": 30,
    "width": 337.93102954366066,
    "tabOrder": 2000
  },
  "visualGroup": {
    "displayName": "Molecule",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "b606c5b00e520b50b8b7"
}